@charset "utf-8";
/* CSS Document */
.kaybol{
    display:none;
}
.menuz{
    background-color: black;
}

/*Burdan Sepet Kodları Başlıyor*/
#sepet{
    margin-top: 10px;
}

.title-heading{
    color: black;
    font-family: 'Roboto', sans-serif;
    line-height: 1.8;
    font-size: 24px;
    font-weight: 600;
    border-bottom: 1px solid #949494;
    margin-bottom: 5px;
}
.coupon{
    background: #f8f8f8;
    padding: 38px 27px 50px;
    text-align: center;
    margin-bottom: 20px;
}
.toplam{
    background: #f8f8f8;
    padding: 10px;
    text-align: left;
    margin-bottom: 20px;
}
.urun-listesi{
    padding-bottom: 60px;
}
.urun-block{
        border-bottom: 1px solid #949494;
    padding: 26px 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px !important;
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.urun-image {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}
.urun-image img{
  width: 100%;
    height: auto;
    vertical-align: middle;  
}


.urun-image .image {
    overflow: hidden;
    margin-right: 10px;
    width: 120px;
    height: 120px;
}

.urun-name{
      font-size: 18px;
    font-weight: 600;
}

.urun-name .quantity {
    margin-top: 14px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}

.urun-name .quantity input {
    border: 1px solid #eee;
    height: 27px;
    font-size: 13px;
    font-family: "Roboto Condensed", sans-serif;
    margin: 0 -1px;
    text-align: center;
    width: 40px;
}

.urun-name .quantity input[type=number]::-webkit-outer-spin-button,
.urun-name .quantity input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.urun-name .quantity input[type=number] {
    -moz-appearance: textfield;
}

.urun-name .quantity .btn {
    border: 1px solid #eee;
    padding: 2px 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 27px;
    height: 27px;
}

.quantity {
    position: relative;
}

.quantity input {
    margin-left: 26px !important;
}

.quantity .btn {
    position: absolute;
}

.quantity .btn.minus {
    left: 0;
}

.quantity .btn .plus {
    right: 0;
}

.product-price {
    padding-top: 10px;
}

 .product-price .remove {
    color: #c6c6c6 !important;
    font-size: 25px;
}

 .product-price .remove:hover {
    color: #80b435 !important;
    background-color: transparent;
}

.product-price .price {
    color: #000;
    font-size: 18px;
}



.coupon input{
    border: 1px solid #dfdfdf;
    font-size: 18px;
    padding: 0 20px;
    height: 52px;
    width: 100%;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark-color(black, white);
    text-transform: none;
    text-indent: 0px;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    background-color: -internal-light-dark-color(white, black);
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin-bottom: 20px;
}
.sepet-buton{
    float: right;
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}
.sepet-message::before {
    content: "\e015";
    color: #8fae1b;
    font-family: WooCommerce;
    content: "\e028";
    display: inline-block;
    position: absolute;
    top: 1em;
    left: 1.5em;
}
.sepet-message{
    padding: 1em 2em 1em 3.5em;
    margin: 0 0 2em;
    position: relative;
    background-color: #f7f6f7;
    color: #515151;
    border-top: 3px solid #a46497;
    list-style: none outside;
    width: auto;
    word-wrap: break-word;
        box-sizing: border-box;
    display: block;
    font-family: 'Roboto', sans-serif;
    line-height: 1.8;
    font-size: 15px;
}
button {
    background: #18d26e;
    color: #fff;
    border: 1px solid #722A1B;
    border-radius: 10px;
    padding: 4px 14px;
    text-transform: uppercase;
    float: center;
    margin: 8px 0;
    font-weight: bold;
    cursor: pointer;
}
.shopping-cart {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 10px 0 0;
}
.shopping-cart span {
color: #18d26e;
}
/*Burdan Sepet Kodları Bitişi*/
/*ÜRÜN DETAY SAYFASI KODLARI BAŞLANGICI*/

.dis_cerceve{
    border: solid #CFCDCD 1px;
    border-radius: 10px;
    padding-top: 5px;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 10px;
    margin-bottom: 60px;
    margin-top: 30px;
}

.urun-baslik{
    padding: 0.5em 1em 0.5em 1em;
    margin: 0 0 4em;
    position: relative;
    background-color: rgba(0, 0, 0, 0.3);
    border-top: 3px solid #8fae1b;
    list-style: none outside;
    word-wrap: break-word;
    box-sizing: border-box;
    display: block;
    color: black;
    font-family: 'Roboto', sans-serif;
    line-height: 1.8;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 5px;
    border-radius: 10px 40px; 
}
.fiyat_bilgisi{
    color: black;
    background: #989898;
    padding: 10px 20px 10px;
    margin-bottom: 15px;
}
.ssa-cizgi{
    padding: 10px 10px 20px 10px;
    border-bottom: solid  #dee2e6 1px ;
    border-right: solid  #dee2e6 1px;
    border-left: solid  #dee2e6 1px;
}
.widget-title{
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-family: "Dosis", sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
    
}
/*ÜRÜN DETAY SAYFASI KODLARI BİTİŞİ*/

.adres-block{
        border-bottom: 1px solid #949494;
    padding: 10px 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px !important;
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

/*SOL MENU KODLARI BAŞLANGICI*/
.solmenu{
    background: #f8f8f8;
    padding: 25px 10px 25px;
    text-align: left;
    margin-bottom: 20px;
    height: 280px;
    min-width:250px; 
}
.solmenu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.solmenu ul li {
    list-style-type: none;
    margin-bottom: 20px;
    padding: 0;

}
.solmenu ul li i{
    margin-left: 10px;
    margin-right: 20px;


}
.solmenu ul li a{
    color: black;
    line-height: 20px;
    font-size: 14px;
  text-decoration:none;

}
/*SOL MENU KODLARI BİTİŞİ*/